import FormMasterUserRole from "@/components/form/form-master-user-role";
import { Card } from "@nextui-org/react";

export default function CreateMasterUserRolePage() {
  return (
    <Card className="h-[96vh] rounded-md border bg-transparent">
      <FormMasterUserRole />
    </Card>
  );
}
